html, body {
	height:100%;
}
body {
	background: url(../images/body-tail.gif) top center repeat;
	font:12px/21px Arial, Helvetica, sans-serif;
	color:transparent;
	position:relative;
	
}
.bg {
	background:url(../images/bg.gif) center top repeat;
}
.gradient {
	background:url(../images/gradient.jpg) center top repeat-x;
}
.light {
	background:url(../images/light.jpg) center top no-repeat;
}
/*********************************header*************************************/
header {
	width:100%;
	background:url(../images/header-tail.png) center top repeat-x;
	padding:60px 0 50px;
}
#page1 header {
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
header .indent-bottom {
	padding-bottom:10px;
}
p {
	font:12px/21px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.logo {
	float:left;
	overflow:hidden;
	z-index:9;
}
.head-rt {
	float:right;
	overflow:hidden;
}
/********************************* Content **********************************/
#content {
	width:100%;
	/*padding-bottom:63px;*/
}
.main-shadow-top {
	background:url(../images/main-shadow.png) 0 0 repeat;
	padding-top:4px;
	border-radius:7px;
}
#page1 .main-shadow-top {
	margin-top:-4px;
}
.main {
	margin:0 -1px;
	padding:25px 0 40px;
	border:1px solid #522F0A;
	border-radius:7px;
	box-shadow:0 1px 5px rgba(0, 0, 0, .3);
	-webkit-box-shadow:0 1px 5px rgba(0, 0, 0, .3);
	background-color: #462707;
}
.main-shadow-bottom {
	padding-bottom:36px;
	background:url(../images/shadow.png) center bottom no-repeat;
}
/* ---------- Titles ---------*/
h3 {
	font:400 30px/36px 'Boogaloo', cursive;
	color:#FFFFFF;
	letter-spacing:-1px;
	text-shadow:0 1px 3px rgba(0, 0, 0, .25);
}
h2 {
	font:400 40px/36px 'Boogaloo', cursive;
	color:#BABABA;
	letter-spacing:-1px;
	text-shadow:0 1px 3px rgba(0, 0, 0, .25);
}
h4 {
	font:400 18px/22px Arial, Helvetica, sans-serif;
	color:#C4742C;
	text-shadow:0 1px 3px rgba(0, 0, 0, .25);
}
h4 a {
	text-decoration:none !important;
	color:#2A0808;
}
h4 a:hover {
	text-decoration:none;
	color:#C4742C;
}
h5 {
	font:normal 14px/21px Arial, Helvetica, sans-serif;
	color:#010101;
}
h5 a {
	color:#010101;
	text-decoration:none;
}
h5 a:hover {
	color:#DCAF67;
	text-decoration:none;
}
h6 {
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	color:#C4742C;
}
h6 a {
	color:#C4742C;
	text-decoration:underline;
}
h6 a.link-1 {
	text-decoration:none;
}
h6 a:hover {
	text-decoration:none;
	color:#000;
}
.subtitle {
	font:11px/18px Arial, Helvetica, sans-serif;
	color:#DC6767;
}
/*---------- Columns --------*/
.col-3 {
	float:left;
	width:209px;
	margin-right:12px;
}
/*----------- Boxes ----------*/
.box {
	background:url(../images/box-tail.gif) repeat-x center top #AD620A;
	border:1px solid #BC1212;
	padding:25px 19px 12px 25px;
	border-radius:8px;
	box-shadow:0 1px 5px #BC6816;
	-webkit-box-shadow:0 1px 5px #BC6816;
	position:relative;
	z-index:0;
}
.box h3 {
	float:left;
	color:#FFAE00;
	text-shadow:0 1px 3px rgba(0, 0, 0, .3);
	padding-top:2px;
	letter-spacing:0;
}
.box h3.icon-1 {
	padding-left:38px;
	background:url(../images/box-icon1.png) 4px 0px no-repeat;
	font-family:CLKSH;
	font-style: italic;
	font-size: 25px;
}
.box h3.icon-2 {
	padding-left:39px;
	background:url(../images/box-icon2.png) 0 5px no-repeat;
	font-family:CLKSH;
	font-style: italic;
	font-size: 25px;
}
.box h3.icon-3 {
	padding-left:40px;
	background:url(../images/box-icon3.png) 4px 9px no-repeat;
	font-family:CLKSH;
	font-style: italic;
	font-size: 25px;
}
.box .button1 {
	float:right;
	background: url("../images/box-button-tail.gif") repeat-x 0 #D2A54E;
	color: #CCCCCC;
}
.box .button1:before {
	left: 5px;
	box-shadow: 0 14px 6px #453002;
	-webkit-box-shadow: 0 14px 6px #453002;
}
.box .button1:after {
	right: 5px;
	box-shadow: 0 14px 6px #453002;
	-webkit-box-shadow: 0 14px 6px #453002;
}
.box .button1:hover {
	background: url("../images/box-button-tail-hover.gif") repeat-x 0 #D2A54E;
	color:#483703;
}
.appear10 h4,
.appear9 h4{
	color:#ffffff;
}
/*----------- Other -----------*/
blockquote {
	width:100%;
}
.quote {
	display:inline-block;
	font-size:22px;
	font-weight:bold;
	margin-top:-4px;
}
.quote-caption {
	text-align:right;
	font-weight:bold;
}
time.date1 {
	color:#c5c5c5;
	display:block;
	font:11px/14px Arial, Helvetica, sans-serif;
	margin-bottom:3px;
}
.submitted {
	color:#C4742C;
	padding-right:85px;
}
.submitted a {
	color:inherit;
	text-decoration:none;
}
.submitted a:hover {
	color:#824712;
	text-decoration:none;
}
/*---------- Links ----------*/
a {
	color:#C4742C;
	text-decoration:underline;
	outline:none;
	cursor:pointer;
}
a:hover {
	text-decoration: none;
}
a[href^="tel:"] {
color: inherit;
text-decoration:none;
}
.button {
	background:url(../images/button-tail.gif) center top repeat-x #D3A34F;
	border-color:#DB7373 #DC6F6F #C85252;
	border-radius: 6px;
	border-style:solid;
	border-width:1px;
	box-shadow:0 1px 3px #BD0D0D;
	-webkit-box-shadow:0 1px 3px #BD0D0D;
	color:#fff!important;
	cursor:pointer;
	display:inline-block;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	margin-bottom:4px;
	padding:0 0 0 0;
	position: relative;
	text-shadow:0 1px 3px rgba(0, 0, 0, .3);
	text-decoration:none;
	width:20px;
	height:40px;
	font-weight:bold!important;
}
.button:hover {
	background-color:#EE9595;
	background-position:center -71px;
	border-color:#7C2E2E #B25B5B #BA6E6E;
	text-decoration:none;
	color:#A6A6A6!important;
}
.button1 {
	display:inline-block;
	cursor:pointer;
	border-radius: 6px;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	margin-bottom:11px;
	padding: 13px 23px 12px;
	position: relative;
	text-decoration:none;
}
.button1:before {
	transform:rotate(-8deg);
	-webkit-transform:rotate(-8deg);
	-moz-transform:rotate(-8deg);
	-ms-transform:rotate(-8deg);
	-o-transform:rotate(-8deg);
}
.button1:after {
	transform: rotate(8deg);
	-webkit-transform:rotate(8deg);
	-moz-transform:rotate(8deg);
	-ms-transform:rotate(8deg);
	-o-transform:rotate(8deg);
}
.button1:before, .button1:after {
	bottom: 11px;
	content: "";
	height: 20%;
	max-width: 300px;
	position: absolute;
	width: 39%;
	z-index: -2;
}
.button1:hover {
	text-decoration:none;
}
/*----- Images -----*/
.img-indent {
	float:left;
	margin-right:20px;
}
.img-indent2-1 {
	float:left;
	margin-right:13px;
}
.img-shadow {
	border-radius:6px;
	box-shadow:0 1px 3px #A9641B;
	-webkit-box-shadow:0 1px 3px #A9641B;
	margin-bottom:4px;
}
/*---------- Lists -----------*/
.last-item {
	margin-right:0 !important;
	margin-bottom:0 !important;
}
.list-1 li {
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	padding-left:15px;
	background:url(../images/marker-1.gif) 0 7px no-repeat;
	margin-bottom:9px;
}
.list-1 a {
	color:#C4742C;
	text-decoration:underline;
}
.list-1 a:hover {
	color:#CCCCCC;
	text-decoration:none;
}
.list-2 {
	font:12px/21px Arial, Helvetica, sans-serif;
	color:transparent;
}
.list-2 dt {
	font-weight:bold;
	color:#C4742C;
}
.list-2 dt a {
	color:#C4742C;
	text-decoration:underline;
}
.list-2 dt a:hover {
	text-decoration:none;
	color:#000;
}
.list-2 dd {
	background:url(../images/border-bottom.gif) 0 bottom repeat-x;
	padding-bottom:25px;
	margin-bottom:22px;
}
.links {
	overflow:hidden;
}
.links li {
	float:left;
	margin-right:19px;
}
/*---------- Borders ---------*/
.border4-1 {
	background:url(../images/content-separator.gif) repeat-y left;
}
.border8-1 {
	background:url(../images/content-separator.gif) repeat-y right;
}
.border-bottom {
	background:url(../images/border-bottom.gif) repeat-x 0 bottom;
}
/*---------- Indents ---------*/
p {
	margin-bottom:21px;
}
.p0 {
	margin-bottom:0;
}
.p0-1 {
	margin-bottom:3px;
}
.p1 {
	margin-bottom:5px;
}
.p1-1 {
	margin-bottom:8px;
}
.p2 {
	margin-bottom:10px;
}
.p2-1 {
	margin-bottom:12px;
}
.p3 {
	margin-bottom:15px;
}
.p3-1 {
	margin-bottom:18px
}
.p4 {
	margin-bottom:20px;
}
.p4-1 {
	margin-bottom:22px;
}
.p5 {
	margin-bottom:25px;
}
.p5-1 {
	margin-bottom:28px;
}
.p6 {
	margin-bottom:30px;
}
.p6-1 {
	margin-bottom:32px;
}
.p7 {
	margin-bottom:35px;
}
.p7-1 {
	margin-bottom:37px;
}
.p8 {
	margin-bottom:40px;
}
.p8-1 {
	margin-bottom:42px;
}
.indent-top0-1 {
	padding-top:3px;
}
.indent-top1 {
	padding-top:5px;
}
.indent-top2 {
	padding-top:10px;
}
.indent-lr {
	padding-left:9px;
	padding-right:9px;
}
.indent-lr2 {
	padding-left:0;
	padding-right:30px;
}
.indent-right3-1 {
	padding-right:18px;
}
.indent-right5, .indent-right5x {
	padding-right:25px;
}
.indent-right6, .indent-right6x, .indent-right6xx {
	padding-right:30px;
}
.indent-right7 {
	padding-right:35px;
}
.indent-right7-1 {
	padding-right:37px;
}
.indent-right8 {
	padding-right:40px;
}
.indent-right8-1 {
	padding-right:42px;
}
.indent-left3-1 {
	padding-left:18px;
}
.indent-left5 {
	padding-left:25px;
}
.indent-left7 {
	padding-left:35px;
}
.indent-left7-1 {
	padding-left:35px;
}
.indent-bottom1 {
	padding-bottom:5px;
}
.indent-bottom1-1 {
	padding-bottom:7px;
}
.indent-bottom3-1 {
	padding-bottom:17px;
}
.indent-bottom5 {
	padding-bottom:25px;
}
.indent-bottom6-1 {
	padding-bottom:33px;
}
.indent-bottom7-1 {
	padding-bottom:37px;
}
/*----------- Map ------------*/
#map iframe {
	width:260px;
	height:385px;
}
#map dl {
	width:100%;
	position:relative;
	overflow:hidden;
	/*margin-bottom:42px;*/
}
#map dt {
	font:bold 12px/21px Arial, Helvetica, sans-serif;
	color:#C4742C;
	/*margin-bottom:21px;*/
}
#map dl span {
	float:left;
	width:108px;
}
/************************************ Subcontent **********************************/
.subcontent {
	color:#fff;
	text-shadow:0 1px 3px rgba(0, 0, 0, .3);
}
.subcontent h3 {
	color:#fff;
	text-align:center;
}
.subcontent h6 {
	color:#fff;
}
.subcontent h6 a {
	color:#fff;
	text-decoration:none;
}
.subcontent h6 a:hover {
	text-decoration:none;
	color:#000;
}
.subcontent .img-shadow {
	box-shadow:0 1px 3px #925819;
	-webkit-box-shadow:0 1px 3px #925819;
}
/************************************** Footer *************************************/
footer {
	width:100%;
	background:url(../images/body-tail.gif) center 0 repeat;
	color:transparent;
	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; */
	text-shadow:1px 1px 0 rgba(0, 0, 0, .4);
	float:left;
}
footer .border-top {
	border:none;
	background:url(../images/footer-border.gif) center top repeat-x;
	padding:20px 0;
}
.social-icons {
	overflow:hidden;
	margin:0;
}
.social-icons li {
	float:left;
	margin-right:2px;
}
.social-icons a {
	display:block;
	width:28px;
	height:28px;
	overflow:hidden;
	background-position:0 0;
	background-repeat:no-repeat;
}
.social-icons a.icon-1 {
	background-image:url(../images/icon-1.png);
}
.social-icons a.icon-2 {
	background-image:url(../images/icon-2.png);
}
.social-icons a.icon-3 {
	background-image:url(../images/icon-3.png);
}
.social-icons a.icon-4 {
	background-image:url(../images/icon-4.png);
}
.footer-text {
	color:#C4742C;
	text-align:center;
	padding:0;
	display: block;
	line-height: 24px;
}
.footer-text a {
	color:#C4742C;
	text-decoration:none;
}
.footer-text a:hover {
	text-decoration:underline;
	color:#fff;
}

/*=================================================================================*/
@media only screen and (max-width: 979px) {
 p, .p3, .p3-1 {
margin-bottom:15px
}
 .p4-1, .p5, .p5-1, .p6, .p6-1, .p7, .p7-1, .p8, .p8-1 {
margin-bottom:20px;
}
 h3 {
margin-bottom:15px !important;
}
 .col-3 {
width:169px;
}
 .indent-lr2 {
padding-left:9px;
padding-right:9px;
}
 .indent-right5, .indent-right6 {
padding-right:0;
}
 .indent-right5x, .indent-right6x, .indent-right7 {
padding-right:9px;
}
 .indent-right6xx, .indent-right7-1, .indent-right8, .indent-right8-1 {
padding-right:18px;
}
 .indent-left5 {
padding-left:0;
}
 .indent-left7 {
padding-left:9px;
}
 .indent-left7-1 {
padding-left:18px;
}
 .indent-bottom1, .indent-bottom1-1 {
padding-bottom:0;
}
 .indent-bottom6-1, .indent-bottom7-1 {
padding-bottom:30px;
}
	/*-----------------------------------------*/
	
 h1 a {
margin-right:15px;
}
 h1 > span {
padding-left:17px;
}
 .main-shadow-bottom {
background-image:url(../images/shadow-tp.png);
padding-bottom:30px;
}
 .submitted {
padding-right:0;
}
 #map iframe {
width:100%;
height:190px;
}
 #map dl {
float:left;
width:220px;
margin-bottom:0;
margin-right:20px;
}
 #map dl span {
width:80px;
}

}
@media only screen and (min-width: 768px) and (max-width: 979px) {
 .box {
padding:15px 20px 10px 60px;
}
 .box h3 {
float:none;
padding-left:40px !important;
margin-left:-40px;
}
 .box .button1 {
float:none;
}

#map iframe {
    height: 400px;
}

.appear1, .appear2, .appear3, .appear4, .appear5, .appear6, .appear7, .appear8, .appear9, .appear10, .appear11 {
    width:395px  !important;
}

}
 @media only screen and (max-width: 767px) {
 
.bg { padding: 0 12px; }
.logo { float:none; text-align:center; }
.head-rt { float:none; width:60px; text-align:center; margin:0 auto; }
footer { float:none; }
 .img-indent:not(.img-indent-none-ml) img, .img-indent2-1:not(.img-indent-none-ml) img {
width:auto;
}
#contact-form #txt1 { margin-right:6px;}
 .col-3 {
width:190px;
margin-right:20px;
}
 .col-3.extra-marg-bot {
margin-bottom:30px;
}
 .col-3.last-ml {
margin-right:0 !important;
}
 .border4-1, .border8-1 {
background:none;
}
 .indent-top0-1, .indent-top1 {
padding-top:0;
}
 .indent-lr, .indent-lr2 {
padding-left:0;
padding-right:0;
}
 .indent-right3-1, .indent-right5x, .indent-right6x, .indent-right6xx, .indent-right7, .indent-right8, .indent-right8-1 {
padding-right:0;
}
 .indent-left3-1, .indent-left7, .indent-left7-1 {
padding-left:0;
}
 .indent-bottom3-1 {
padding-bottom:30px;
}
	/*-----------------------------------------*/
	
 .main {
padding:20px 10px;
}
 .main-shadow-bottom {
background-image:none;
padding-bottom:0;
}
 .main-shadow-bottom.p1-1 {
margin-bottom:30px;
}
 h1 {
float:none;
margin-bottom:15px;
}
 #map dl {
width:190px;
}

.appear1, .appear2, .appear3, .appear4, .appear5, .appear6, .appear7, .appear8, .appear9, .appear10, .appear11 {
    width:98% !important; position:relative !important; top:10px  !important; right:0  !important; margin-bottom:20px  !important;
}

}
 @media only screen and (max-width: 479px) {
 .img-indent:not(.img-indent-none-mp) img, .img-indent2-1:not(.img-indent-none-mp) img {
width:auto;
}
 .col-3 {
float:none;
width:100%;
margin-right:0;
margin-bottom:30px;
}
footer .border-top {
    padding: 20px 10px;
}
	/*-----------------------------------------*/
	
 h1 a {
float:none;
}
 h1 > span {
float:none;
background:none;
padding:0 0 0 77px;
margin-top:-5px;
}
 #map dl {
float:none;
width:100%;
margin-right:0;
margin-bottom:20px;
}
 #map dt {
margin-bottom:5px;
}
 .social-icons {
float:none;
margin-bottom:10px;
}
 .footer-text {
float:none;
padding-top:0;
}

.appear1, .appear2, .appear3, .appear4, .appear5, .appear6, .appear7, .appear8, .appear9, .appear10, .appear11 {
    width:98% !important; position:relative !important; top:10px  !important; right:0  !important; margin-bottom:20px  !important;
}

}


.footer-menu {
	padding:0px;
	display: block;
	line-height: 24px;
}
.footer-menu a {
	color: #C4742C; 
	font-weight: bold;
	text-decoration:none;
}
.footer-menu a:hover, 
.footer-menu a.current {
	color: #fff; 
	text-decoration:none;
}
.footer_links
{
overflow:hidden;
text-align:center;
}
/*.marginAuto
{
margin:0 auto;
text-align:center;
}*/
.social-icons ul {
	list-style-type:none;
}
.social-icons li {
	list-style:none;
}
.readmore1, .readmore2, .readmore3, .readmore4, .readmore5, .readmore6, .readmore7, .readmore8, .readmore9, .readmore10, .readmore11 {
	color:#C4742C;
	cursor:pointer;
	text-decoration:underline;
}
.readmore1:hover, readmore2:hover, readmore3:hover, .readmore5:hover, .readmore4:hover, .readmore6:hover, .readmore7:hover, .readmore8:hover, .readmore9:hover, .readmore10:hover, .readmore11:hover {
	text-decoration:none;
}
.appear1, .appear2, .appear3, .appear4, .appear5, .appear6, .appear7, .appear8, .appear9, .appear10, .appear11 {
	position:absolute;
	display:none;
	width:59%;
	height:auto;
	background-color:#C4742C;
	color:#ffffff;
	padding:5px;
	line-height:22px;
	text-align:justify;
	z-index:2;
	overflow:hidden;
	margin:0;
	right:20px;
}
.appear1
{
top:110px;
height:610px;
}
.appear2 {
	height:610px;
	position:absolute;
	top:108px;
}
.appear3 {
	height:610px;
	top:111px;
}
.appear4 {
	height:610px;
	top:106px;
}
.appear5 {
	height:610px;
	top:106px;
}
.appear6 {
	height:610px;
	top:106px;
}
.appear7 {
	height:400px;
	top:50px;
}
.appear8 {
	height:402px;
	top:47px;
}
.appear9 {
	height:454px;
	top:49px;
}
.appear10 {
	height:444px;
	top:69px;
}
.appear11 {
	height:441px;
	top:65px;
}
.textCentre {
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
.colorbrown {
	color:#462707;
}
.breakfastMenu li {
	margin-left:16px;
}
.scroll-pane {
	width:100%;
	height:590px;
}
.scroll-pane1 {
	width:100%;
	height:575px;
}
.scroll-pane2 {
	width:100%;
	height:587px;
}
.scroll-pane4 {
	width:100%;
	height:576px;
}
.scroll-pane5 {
	width:100%;
	height:588px;
}
.scroll-pane6 {
	width:100%;
	height:580px;
}
.scroll-pane7 {
	width:100%;
	height:360px;
}
.scroll-pane8 {
	width:100%;
	height:376px;
}
.scroll-pane9 {
	width:100%;
	height:433px;
}
.scroll-pane10 {
	width:100%;
	height:416px;
}
.scroll-pane11 {
	width:100%;
	height:390px;
}
.sidesMenuMain li {
	list-style:none;
	float:left;
	position:relative;
	display:block;
	padding:3px;
	width:160px;
	border:1px solid #FFFFFF;
	text-align:center;
}
.underline {
	text-decoration:underline;
}
.columns {
	overflow:hidden;
}
.columns1 {
	float:left;
	position:relative;
	width:200px;
	background-color:#000000;
}
.columns2 {
	float:left;
	position:relative;
	width:200px;
	background-color:#000000;
}
.columns3 {
	float:left;
	position:relative;
	width:130px;
	background-color:#000000;
}
.increasingWidth {
	width:180px!important;
}
.bkgndcolor li, .bkgndcolor {
	background-color:#462707;
}
.bkgndcolorlow li, .bkgndcolorlow {
	background-color:#704A25;
}
.widthManage1 {
	width:300px!important;
}
.widthManage2 {
	width:100px!important;
}
.widthManage3 {
	width:100px!important;
}
.colorwhite {
	color:#FFFFFF;
}
.padding1 {
	padding:3px;
}
.breakfastMenu li {
	list-style-image:url(../images/arrow.png);
	padding:0 0 0 2px;
	margin:0 0 0 20px;
}
.smallColumns
{
 overflow:hidden;
}
.smallColumns1
{
float:left;
position:relative;
width:32%;


 
}
.smallColumns2
{
float:left;
position:relative;
width:32%;

 
}
.smallColumns3
{
 float:left;
position:relative;
width:35%;

 
}
.form110
{
overflow:hidden;
width:100%;
position:relative;
}
.form11
{
color:#C4742C;
font:bold 12px/21px Arial,Helvetica,sans-serif;
}
.form112
{
float:left;
width:108px;
}
.close
{

color:#000000;
float:right;
cursor:pointer;
font-size:20px;



}
.name1
{
    display:block;
    min-height:43px;
    position:relative;
    overflow: hidden;
}

.txtCaptchabg-color
{
   
   background-image:url(../images/bgimage.jpg); 
   font-weight:bold;
   font-size:24px!important;
   color:#550000!important;
   margin-bottom:12px!important;
   
}
.tableManage
{
    width:100%;
    border-collapse:collapse;
    border:1px solid black;
    cellspacing:0px;
    cellpadding:0px;
    
    
}
.tableManage td
{
    border-collapse:collapse;
    border:1px solid #ffffff;
}
